.login-card {
  max-width: 400px;
}

.auth-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.auth-logo {
  max-width: 250px;
  margin-bottom: 2rem;
}

.auth-input-container {
  display: flex;
  flex-direction: column;
  button {
    margin-top: 1rem;
  }
  #errors {
    margin-top: 1rem;
    font-size: 14px;
    text-align: center;
  }
}

.go-to-register{
  color: #333;
}
